.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.main-wrapper {
  position: relative;
}

.link-block {
  max-width: 70%;
}

.image-8 {
  display: none;
}

.image-4 {
  width: 200px;
}

.block-logos {
  z-index: 1;
  background-image: linear-gradient(#000, #fff0);
  justify-content: flex-start;
  align-items: center;
  margin-top: 0%;
  margin-left: 0%;
  margin-right: 0%;
  padding: 1% 2% 3%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.link-block-2 {
  max-width: 75%;
}

.block-logos-2 {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 10px;
  display: flex;
}

.logo-up-life {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-7 {
  display: none;
}

.block-heading {
  background-image: linear-gradient(0deg, #000, #fff0);
  padding-top: 4%;
  padding-bottom: 4%;
  position: absolute;
  inset: auto 0% 0%;
}

.heading {
  color: #fff;
  text-align: center;
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  line-height: 150%;
}

.block-1 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.data-sp {
  margin-bottom: 24px;
}

.grid {
  grid-template-rows: auto;
}

.text-block {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.text-block-2 {
  color: #000;
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 150%;
}

.text-block-2._24 {
  margin-bottom: 0;
}

.block-2 {
  padding-top: 0;
  padding-bottom: 32px;
}

.heading-2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 24px;
  line-height: 150%;
}

.text-block-3 {
  color: #000;
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 150%;
}

.quote {
  background-color: #f1f1f1;
  border-radius: 12px;
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 20px;
}

.text-block-4 {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.block-quote {
  margin-top: 32px;
  margin-bottom: 32px;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 3.75fr;
}

.text-block-5 {
  color: #000;
  font-size: 16px;
  line-height: 150%;
}

.text-block-6 {
  text-align: center;
  margin-top: 8px;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
  margin-bottom: 32px;
}

.text-block-7 {
  color: #000;
  font-size: 16px;
  line-height: 150%;
}

.text-block-7._24 {
  margin-bottom: 24px;
}

.image-9 {
  border-radius: 12px;
}

.body {
  font-family: Fira Sans, sans-serif;
}

.block-footer {
  background-color: #f1f1f1;
  padding-top: 24px;
  padding-bottom: 24px;
  position: relative;
}

.container-3 {
  font-family: Verdana, Geneva, sans-serif;
}

.text-block-11 {
  color: #000;
  font-family: Fira Sans, sans-serif;
  font-size: 12px;
  line-height: 150%;
}

.block-ph {
  margin-top: 32px;
  margin-bottom: 32px;
}

.image-10 {
  border-radius: 12px;
}

@media screen and (min-width: 1920px) {
  .link-block {
    max-width: 84%;
  }
}

@media screen and (max-width: 991px) {
  .link-block {
    max-width: 74%;
  }

  .link-block-2 {
    max-width: 80%;
  }

  .text-block-3._24 {
    margin-bottom: 0;
  }

  .grid-3 {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 767px) {
  .block-logos {
    background-image: none;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading-2 {
    font-size: 24px;
  }

  .grid-2, .grid-3 {
    flex-flow: column-reverse;
    display: flex;
  }

  .container-3 {
    margin-left: 5%;
    margin-right: 5%;
  }
}

@media screen and (max-width: 479px) {
  .image-6 {
    display: block;
  }

  .link-block {
    width: 100px;
    max-width: 100%;
  }

  .image-8 {
    display: none;
  }

  .block-logos {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    background-color: #152c0eed;
    background-image: none;
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 2%;
    position: relative;
  }

  .link-block-2 {
    width: 120px;
    max-width: 100%;
  }

  .logo-up-life {
    justify-content: center;
    align-items: center;
  }

  .image-7 {
    display: block;
  }

  .block-heading {
    background-color: #152c0e;
    background-image: none;
    position: static;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading {
    font-size: 27px;
  }

  .text-block {
    font-size: 14px;
  }

  .heading-2 {
    font-size: 24px;
  }

  .text-block-3._24 {
    margin-bottom: 0;
  }

  .block-quote {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .grid-2 {
    flex-flow: column-reverse;
    display: flex;
  }

  .grid-3 {
    flex-flow: column-reverse;
    margin-bottom: 24px;
    display: flex;
  }

  .container-3 {
    margin-left: 5%;
    margin-right: 5%;
  }
}

#w-node-ff342d61-9f22-6f30-2b07-961be3d722c8-a61a679a {
  justify-self: end;
}

#w-node-_493f5d5d-98bf-cf14-bbc5-35e7bf3a2ead-a61a679a {
  align-self: center;
}

#w-node-_74c1ca12-f353-f577-7719-92ec7d20bf46-a61a679a {
  align-self: end;
}

#w-node-e44c68c8-c5b8-cc04-cfe8-cea0ad625c1a-a61a679a, #w-node-_7d955e26-0c4f-a7fe-74af-540dac32eda0-a61a679a {
  align-self: center;
}


